﻿        #divHeaderWrapper {
            /*background-color: #333;*/
            background-color:white;
            position: fixed;
            top: 0;
            /*max-width: 250px;*/
            width:100%;
            display: block;
            transition: top 0.3s;
            left: 0;
            z-index: 999;

            /*border-bottom-color:#1b7995;*/
            border-bottom-color:#009CB6;
            border-bottom-style:solid;
            border-bottom-width:5px;
        }


#HeaderFromEpiserver {
    /* if custom menu navigation is present */
    /*margin-top:130px;*/

    /* if custom menu navigation is NOT present */
    margin-top:140px;
}

    /*move the custom menu up a little Start */
    @media screen and (max-width:991px) {
        #HeaderFromEpiserver {
            /* if custom menu navigation is present */
            /*margin-top:80px;*/

            /* if custom menu navigation is Not present */
            margin-top:95px;
        }

    }
    /*move the custom menu up a little End */

            /*#divHeaderWrapper a {
                display: block;
                color: #f2f2f2;
                text-align: center;
                padding: 5px;
                text-decoration: none;
                font-size: 15px;
            }

                #divHeaderWrapper a:hover {
                    background-color: #ddd;
                    color: black;
                }*/

        /*.ItemGroum_MGM {
            padding-left: 5px;
            padding-right: 5px;
        }

        .ItemGroum_MGM_Info {
            cursor:pointer;
            font-size:20px;
        }*/
